body { margin: 25% auto 0; padding: 0 2em 0 6.25em; max-width: 40em; font: 400 18px "Sorts Mill Goudy", Georgia, Cambria, "Times New Roman", Times, serif; font-smoothing: antialiased; text-rendering: optimizeLegibility; background-color: transparent; color: #333; }

::selection { background: #57a3e8; color: #fff; text-shadow: none; }

.cssToggle { display: inline-block; width: 1.6em; height: .7em; background-color: #f8f8f8; border: 1px solid #eee; /*
// http://www.audenaerde.org/csstricks.html#imagereplacecss
padding: 137px 79px 0px 0px;
background-image: url(../images/eclipse_icon_light.png);
background-size: auto;
background-position: bottom left;
width: 0px; height: 0px;
*/ }

.navback { background-color: transparent; width: 100%; height: 100%; padding-bottom: 20em; min-height: 40em; position: absolute; right: 100%; margin-right: 2em; margin-top: -1.5em; border-right: 1px solid #eee; }

nav { /* use translate3d to force antialiasing on chrome */ transform: rotate(90deg) translate3d(0, 0, 0); filter: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><defs><filter id="gaussian_blur"><feGaussianBlur in="SourceGraphic" stdDeviation="0" /></filter></defs></svg>#gaussian_blur'); transform-origin: top left; position: absolute; margin-left: -2.7em; margin-top: .5em; z-index: 100; }

nav ul, footer ul { padding: 0; margin: 0; list-style: none; font-weight: bold; /* prevent wrapping to additional rows in narrow window */ white-space: nowrap; }

nav ul li, footer ul li { display: inline; margin-right: 1em; font-family: 'Lato'; text-transform: uppercase; letter-spacing: .05em; }

nav a { display: inline-block; line-height: 3em; }

a { color: #0067C7; -webkit-transition: color .3s; transition: color .3s; text-decoration: none; }

a:focus, a:hover { color: #57a3e8; }

.container { position: relative; }

h1 { font-size: 3em; /* letter-spacing: -.025em; */ line-height: 1; margin: -.15em 0 .25em -.1em; font-family: 'Lato'; font-weight: 300; letter-spacing: -.05em; text-transform: uppercase; }

h2 { margin-top: 2.5em; }

h4 { margin-bottom: .25em; }

p { margin: 0 0 1em; }

.meta { margin-top: 1.5em; text-transform: uppercase; font-family: 'Lato'; font-size: .8em; margin-bottom: 1.5em; color: #bbb; }

pre { /* make pre element as wide as its contents */ display: inline-block; }

code { font-family: Consolas, Inconsolata, Monaco, 'Andale Mono', monospace !important; font-size: 85%; }

pre, :not(pre) > code { text-align: left; white-space: pre; word-spacing: normal; word-break: normal; -moz-tab-size: 4; -o-tab-size: 4; tab-size: 4; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; border-radius: 3px; border-style: solid; border-width: 1px 0 1px 5px; padding: 10px 15px; color: #7A95C5; background-color: #EDF4FF; border-color: #CFDBF1; margin: .5em 0 1em; min-width: 200%; }

:not(pre) > code { border-right-width: 1px; padding: 0 3px; }

pre > code { display: inline-block; }

footer { border-top: 1px solid #eee; font-size: .8em; margin-top: 2.25em; padding-bottom: 1.5em; }

.post p { font-size: 18px; }

.post img { max-width: 100%; }

ul.posts { padding: 0; }

ul.posts li { list-style: none; margin: 1.5em 0; }

blockquote { font-style: italic; border-width: 1px; padding: 2em 2em 1em; margin: 1em 0; border-radius: 3px; border-style: solid; border-color: #eee; background-color: #f8f8f8; }

@media (max-width: 740px) { body { margin-top: 15%; padding-left: 2em; }
  nav { position: relative; margin: -.5em 0 2em 0; transform: none; filter: none; }
  nav a { line-height: 2em; }
  .navback { display: none; }
  nav ul { line-height: 2em; white-space: normal; }
  h1 { font-size: 2em; }
  blockquote { position: relative; margin: 1em -2em; } }
